{
  "bbox": {
    "height": 44,
    "left": 260,
    "top": 1134,
    "width": 1485
  },
  "children": [
    "n625"
  ],
  "height": "22px",
  "nodeId": "n626",
  "originalClass": "arco-table-cell",
  "selector": "div.arco-table-pagination",
  "styleId": "style_91",
  "tag": "div",
  "width": "106.562px"
}